@font-face {
    font-family: 'Flama Condensed';
    src: url('FlamaCondensed-Thin.woff') format('woff'),
        url('FlamaCondensed-Thin.ttf') format('truetype');
    font-weight: 250;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Flama Condensed';
    src: url('FlamaCondensed-Book.woff') format('woff'),
        url('FlamaCondensed-Book.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Flama Condensed';
    src: url('FlamaCondensed-Medium.woff') format('woff'),
        url('FlamaCondensed-Medium.ttf') format('truetype');
    font-weight: 550;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Flama Condensed';
    src: url('FlamaCondensed-Semibold.woff') format('woff'),
        url('FlamaCondensed-Semibold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Flama Condensed';
    src: url('FlamaCondensed-Bold.woff') format('woff'),
        url('FlamaCondensed-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}